Only advertise OpenSSH 6.4
authorAxel Huebl <axel.huebl@web.de>
Sun, 5 Jan 2014 20:16:25 +0000 (21:16 +0100)
committerAxel Huebl <axel.huebl@web.de>
Sun, 5 Jan 2014 20:16:25 +0000 (21:16 +0100)
GCM, UMAC and ETM added in 6.2, but due to a memory corruption vulnerability
in 6.2 and 6.3 by an insecure GCM implementation
  http://www.openssh.com/txt/gcmrekey.adv
we only recommend OpenSSH 6.4+
  http://www.openssh.com/txt/release-6.4

src/practical_settings/ssh.tex

index 5fdea00..60e1170 100644 (file)
@@ -1,6 +1,6 @@
 %%---------------------------------------------------------------------- 
 \subsection{OpenSSH}
 %%---------------------------------------------------------------------- 
 \subsection{OpenSSH}
-\subsubsection{Tested with Version} OpenSSH 6.2, 6.4
+\subsubsection{Tested with Version} OpenSSH 6.4
 \subsubsection{Settings}
 \paragraph*{sshd\_config}
 \begin{lstlisting}[breaklines]
 \subsubsection{Settings}
 \paragraph*{sshd\_config}
 \begin{lstlisting}[breaklines]